<?php
/*
Template Name: Baustelle
*/
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <meta name="viewport" content="height=device-height, width=device-width, initial-scale=1.0" />
        <title><?php bloginfo('name')?> <?php wp_title(); ?></title>
        <link rel="profile" href="http://gmpg.org/xfn/11" />
                    <style type="text/css">
            * {
                    margin: 0;
                    padding:0;
            }
            html, body {
                    min-height: 100%;
                    height: 100%;
                    font-family: "Trebuchet MS", Helvetica, sans-serif !important;
font-size: 1.1rem !important;
            }
            .outer {
                    display: flex;
                    align-items: center;
                    background-color: #DBDBB8;
                    min-height: 100vh;
			width:100%;
            }
            .inner {
                    background-color: #fff;
                    text-align: center;
                    margin:auto;
                    padding: 2em;
                    border-radius: 1em;
                    box-shadow: 5px 5px 10px #808080;
            }
		h1 {
			font-size: 1.2em !important;
		}
	h1:before {display:none !important;}
          </style>
    </head>
<body>
<div class="outer">
    <div class="inner">
        Hier entsteht die Internetseite
        <h1 style="margin:0.4em 0;"><?php echo $_SERVER["SERVER_NAME"]; ?></h1>
    </div>
</div>
</body>
</html>